Subject: Re: [PATCH] powerpc/usb: fix bug of kernel hang when initializing usb

From: Greg KH <[email-masked]>
Date: Thu, 16 Feb 2012 08:19:00 -0800

On Thu, Feb 16, 2012 at 09:39:15PM +1100, Benjamin Herrenschmidt wrote:
> On Thu, 2012-02-16 at 18:02 +0800, Shengzhou Liu wrote:
> > If USB UTMI PHY is not enable, writing to portsc register will lead to
> > kernel hang during boot up.
> 
> Thanks, I'll try that tomorrow.
> 
> Greg, you're picking that up or should I ?

I can, if you let me know that this fixes your problem :)

thanks,

greg k-h